Package Details: showtime-git 20130206-1

Git Clone URL: https://aur.archlinux.org/showtime-git.git (read-only)
Package Base: showtime-git
Description: Media player for use on HTPC media centers.
Upstream URL: https://www.lonelycoder.com/showtime
Licenses: GPL3
Submitter: tredaelli
Maintainer: tredaelli
Last Packager: tredaelli
Votes: 3
Popularity: 0.000000
First Submitted: 2011-11-30 13:53
Last Updated: 2015-07-14 13:22

Latest Comments

silent commented on 2015-08-13 12:10

I have built this package as of 12 August, 2015. Lines 34 and 35 (the two lines starting with "sed -i") should be removed from PKGBUILD.

Twacmepghad commented on 2013-02-06 08:46

For a succesfull compile you have to make two links to two header files:

ln -s /usr/include/cdio/paranoia/cdda.h /usr/include/cdio/
ln -s /usr/include/cdio/paranoia/paranoia.h /usr/include/cdio/

Also you have to consider the comment from dejavu (edit PKGBUILD).

Twacmepghad commented on 2013-02-06 08:46

For a succesfull compile you have to make two links to two header files:

ln -s /usr/include/cdio/paranoia/cdda.h /usr/include/cdio
ln -s /usr/include/cdio/paranoia/paranoia.h /usr/include/cdio

Also you have to consider the comment from dejavu (edit PKGBUILD).

dejavu commented on 2012-11-19 20:46

You have to change line
./configure --prefix=/usr --with-libav=/usr --release
to
./configure --prefix=/usr --release
to make it work again.
Best Regards

dejavu commented on 2012-11-19 20:45

You have to change line
./configure --prefix=/usr --with-libav=/usr --release
to
./configure --prefix=/usr --release
to make it work.
Best Regards

Anonymous comment on 2012-08-03 00:49

Getting an error with this version for some reason:

CC build.linux/src/audio/audio_decoder.o
/root/showtime-git/src/showtime-build/src/audio/audio_decoder.c:279:4: error: 'SAMPLE_FMT_U8' undeclared here (not in a function)

Using arch 64-bit

dejavu commented on 2012-03-11 23:55

Really nice!
Probably adding "libspotify" as optional dependency would be meaningful...